Subject: FW: Photos & Articles about Film
From: "Char Olson" <[email-masked]>
To: "Boulden Dan" <[email-masked]>, "Grant Ken" <[email-masked]>, "Heron Tracy" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Price Kay" <[email-masked]>, "Roberts James" <[email-masked]>, "Russell Henry" <[email-masked]>, "Schroeter Rodney" <[email-masked]>, "Schweitzer Mary" <[email-masked]>
Date: Sat, 18 Feb 2012 11:07:50 -0600

Hello Officers and Board Members of ADS;

Happy Springtime. or so it seems.

I'm pumped anyway.

Working on a Derleth portrait that I will bring on the 4th. 

Working on the possibility of us hosting this exciting movie in October.

. there is already a lot of interest in it.  Some of us will be viewing in
on Sunday, April 22 at 2:00 a the Al Ringling Theater, Baraboo.  I will have
tickets at our next meeting.  $8.00 each.

Check out the attachment and we'll see you in March.

Note the economical charges.

If we decide to host this and invite "sellers" we would need to get
invitations out early. like in March or April.  This could include local
authors like Elayne Clipper Hanson, Portage, Lola Huber, North Freedom, Kay
Price, Sauk, Gabe Miller, Lodi, and I have some history books left,
"Merrimack, Wisconsin History and Ferry Tales Et 'Cetera." ( 1843 - 2003).
552 pages - 12 chapters including local, state, national and international
dates/events.

Anyway.

Thanks for your time and consideration.  Read the WW Fest '12 Options first.

Char

From: Genevieve Davis [mailto:[email-masked]] 
Sent: Thursday, February 02, 2012 9:15 AM
To: Char Olson
Subject: Photos & Articles about Film

Hi Char,

Attached are some goodies from the Press Kit.  Let me know if this is what
you are looking for.  Also there's the official website at 

http://www.davisartist.com/BlackSheepHome.htm

Best,

Genevieve